/*the CSS file has been modified from the original LS site to fit the needs of our department*/

div#choc {margin-top:15px;}


/* Reset CSS */
body,div,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;font-family:Georgia, serif;}
img{border:0;}
li {margin:0px;padding:0px;list-style:none;}
ul {padding:0px;margin:0px;}
ol {margin:0px;padding:0px;}




/* General Styles */
body {font-family:"Times New Roman", Times, serif;font-size:15px;line-height:1.6em;background:#CDCDCD;}
p{margin:0em 0em 1em;}
h1{font-size:23px; color:#333; text-transform: capitalize;}
h2{font-size:17px;margin:10px 0 10px 0;  text-transform:none;letter-spacing:1px;color:#333;}
h3{font-size:15px;margin-bottom:.9em; text-transform: none;color:#333;}
h4{font-size:13px;margin-bottom:.9em; text-transform: none;}
ol {list-style:none;padding:0px;}
dt {font-family:Georgia, serif;margin:12px 0px 12px;font-size:1.2em;color:#953135;letter-spacing:1px;line-height:1.25em;border-bottom:1px dotted #999;padding-bottom:6px;}
dd {margin:0px 0px 8px 15px;}
dl {margin:0px 0px 30px;} 



/* General Structure */
#wrap { width:900px; margin:20px auto; background:#fff;border:1px solid #999;}
div#menu {float:left; width:150px; position:relative; margin:147px 10px 15px 15px;letter-spacing:.5px;}
	body.courses div#menu{margin:128px 10px 15px 15px;}
#content_wrap {float:left; width:100%;background:url(../resources/image_LS/DSbanner.jpg) no-repeat left -1px;}
#content_main { width:480px; margin:106px 0px 0px 10px;float:left;padding:0px;}	
	body#page_learning_initiative #content_main,
	
	body#page_historical_requirement #content_main {width:690px;padding-top:0px;margin-top:105px;}
	body.courses #content_main {width:690px;padding-top:5px;margin-top:80px;}
#content_secondary { float:left; width:208px; margin: 132px 0 0 -215px;line-height:1.4em; color:#595959;letter-spacing:.5px; }
#content_secondary_alt { float:left; width:208px; margin: 120px 0 0 -215px;line-height:1.6em; color:#595959;letter-spacing:.5px; }
#footer { clear:both; width:100%; }
.title_inline {font-size:1.3em;font-style:italic;color:#CA8E48;}




/*link styles*/
a:link,a:visited,a:active {color:#953135;text-decoration:none;}
a:focus,a:hover{color:#953135;text-decoration:underline;}
/*static link currently active styles*/
body#index a#a_index,
body#resources a#a_resources,
body#events a#a_events,
body#people a#people, body#courses a#courses
{font-weight:bold;}
ul.MenuBarVertical li.other_sub a#a_requirements, ul.MenuBarVertical li.other_sub a#a_archive {border-bottom:1px dotted #999;font-style:normal;font-weight:bold;background:url(../resources/image_LS/down_arrow.gif) no-repeat 96% 12px;}
/*static link currently active styles with down arrows*/

a#a_major {font-weight:bold;background:url(../resources/image_LS/down_arrow.gif) no-repeat 96% 18px;}
a#a_requirements, a#a_archive {font-weight:bold;background:url(../resources/image_LS/down_arrow.gif) no-repeat 96% 12px;}
/*hovers*/
a#a_courses:hover,
a.a_people:hover,
a#a_major:hover,
a#a_courses:focus,
a.a_people:focus,
a#a_major:focus
{background:#E7E2D3}
/* External links */
a[target^="_blank"]{background: url(../resources/image_LS/extlink.png) right center no-repeat;padding-right: 14px;}
a.no_ext_img {background:none;}
/*sub menu openextra style*/
ul.MenuBarVertical li.other_sub  a{padding:7px 0px 6px 15px;font-style:italic;font-size:93%;line-height:1.1em;}
ul.MenuBarVertical li.other_sub_2  a{font-size:90%;padding:5px 0px 6px 25px;line-height:1.1em;color:#7A7A7A;}
ul.MenuBarVertical li.other_sub_normal a {font-style:normal;padding:7px 0px 6px 15px;font-size:93%;line-height:1.1em;}
ul.MenuBarVertical li.other_sub ul li a {font-style:normal;padding:6px 15px 6px 15px;font-size:100%;}
/*additional menu styles*/
li.upper {border-bottom:1px solid #999;}
.odd{ background-color:#F6F6F6;}




/* top-wrap styles*/
#head { height:79px; margin:0 auto; background:url(../resources/image_LS/front_top_adjusted.gif) no-repeat left bottom;}
#head h1 a { position:absolute; top:32px; left:14px; height:40px; width:580px; text-indent:-9000em; overflow:hidden; }





/*rt col styles*/
#content_secondary {color:#47546E;}
#content_secondary h2 {text-align:center;padding-bottom:8px;border-bottom:dotted 1px #666;margin-top:25px;}
#content_secondary ul li {list-style:none;margin-top:8px;font-size:1.1em;}
#content_secondary ul {margin:0px;padding:0px 0px 0px 10px;}
div.rt_col_text {padding:0px 10px;}
ul#aoc {font-size:.9em;margin:0px 10px 0px 0px;}
ul#aoc li {line-height:1.4em;margin:12px 0px 0px;font-size:.95em;}
ul#aoc li a {padding-left:14px;display:block;color:#333;}
#ugis_logo {margin:30px 0px 0px 8px;}
div#quotediv {overflow:hidden;height:90px;width:155px;margin:18px 5px 8px 0px;background:url(../resources/image_LS/quotes.gif) no-repeat left -1px;padding:5px 15px 5px 20px;}
#quotes_table{font-size:.8em;height:80px;font-style:italic;line-height:15px;letter-spacing:1.5px;margin:0px;width:155px;}
#quotes_table td {vertical-align:middle;padding:0px;text-align:center;border:none;}
.office {font-size:.9em;line-height:1.2em;text-align:center;}
.address {letter-spacing:1px;color:#41529C;}

/*rt column sm*/
table#majors_table {margin:8px 0px 10px;padding:0px;}
table#majors_table tr {background:none;}
table#majors_table td {margin:20px;padding:6px;border:none;background:none;}
div#majors {margin-left:5px;}
#message_found_count div {text-align:center;}
table#majors_table tr.rowSelected td {background:#000000;}








/*lt col styles*/
#left_column_info h2 {text-align:center;padding-bottom:8px;border-bottom:solid 1px #999;font-size:1em;color:#333;}
div#comm_year {background:url(../resources/image_LS/cap.png) no-repeat left top;height:70px;text-align:right;padding:10px 12px;font-size:2.1em;letter-spacing:2px;font-style:italic;margin-right:10px;}
/*menu stuff*/
div#rollovers {margin-top:10px;padding:0px;}
div#rollovers img {margin:10px 0px 0px;padding:0px;}
#give_area {margin-top:35px;}




/* Main Content gen styles*/

#content_main { line-height:1.5em; color:#595959;}
#content_main ul {margin-left:40px;}
#content_main ul li {list-style:circle;padding:5px;}
body.courses #content_main ul {margin:0px;}
body.courses #content_main ul li{padding:3px 0px;}
#content_main ul li {list-style:none;padding:0px;}
#content_main .title { border-bottom:1px solid #999;padding: 0px 0px 10px 0px;text-align:center;letter-spacing:2px; }
#content_main h1.title { margin:0px 0px 8px 0px; padding-top:30px;line-height:1em;height:40px;}
#content_main h1.home_title { text-align:center;margin:0px 0px 10px 0px;padding:30px 0px 10px;line-height:1em;letter-spacing:3px;font-size:1.4em;border-bottom:1px solid #999;height:40px;}
#content_main h2.home_title {text-align:center; margin:0px 0px 15px 0px;line-height:1em;font-style:italic;letter-spacing:2px;color:#953135;}
.content img.home {float:left;margin-right:20px;}
/*image styles originally for stronach*/
div.img_box {border:1px solid #999;margin:8px 10px 8px 0px;background:#ebebeb;padding:15px 15px 15px 15px;}
img.left {float:left;padding:8px;margin:10px 10px 8px 0px;}
div.right {float:right;}
div.inner_img_box {text-align: center;}
div.img_box2 {border:1px solid #999;margin:8px auto;background:#ebebeb;padding:15px 15px 15px 15px;display:block;}
div.inner_img_box2 {text-align: center;}
div.caption {padding:10px 5px;text-align:center;margin:0px auto;}
/*table stuff*/
table {border:0px;line-height:1.3em;margin:10px 10px 30px;}
td {border-bottom:1px dotted #666;border-right:none;padding:10px 10px;vertical-align:top;}
h3.table_header {text-align:center;font-size:1.2em;letter-spacing:4px;font-style:italic;}
/*tabbed pannels*/
div.TabbedPanelsContentGroup img {float:left;padding:0px 10px 2px 0px;}




/*specific page main content: important message page/events page*/
div#im_message {margin:0px 50px 10px;padding:10px 15px;font-size:.95em;border:dotted #474747;border-width:2px 0px;}
div#im_message div.message_group {margin:10px 0px 20px;}
div#im_message div.im_title {line-height:1.5em;letter-spacing:.4px;color:#333;text-align:center;font-size:1.3em;}
div#im_message div.im_date {letter-spacing:1px;color:#5C6491;font-style:italic;font-size:1em;margin-left:20px;}
div#im_message div.im_text {margin:5px 20px 0px;font-size:1em;color:#666;line-height:15px;font-style:italic;}


/*pagination specific*/
div.pagination {padding: 2px 0px 2px;margin: -2px 0px 10px;float:right;}
div.read_more div.pagination {padding: 2px 0px 2px;margin: 7px 15px 4px;float:right;}
div.pagination a {padding: 2px 5px 2px 5px;margin: 2px;border: 1px solid #aaa;text-decoration: none; /* no underline */color:#999;}
div.pagination a:hover, div.pagination a:active {border: 1px solid #9B5A2D;color: #9B5A2D;}
div.pagination span.current {padding: 2px 5px 2px 5px;margin: 2px;border: 1px solid #9B5A2D;font-weight: bold;background-color: #9B5A2D;color: #FFF;}
div.pagination span.disabled {padding: 2px 5px 2px 5px;margin: 2px;border: 1px solid #EEE;color: #DDD;}
div#table_buttons {text-align:center;border:dotted #666;border-width:1px 0px 1px;margin:0px 30px 10px 30px;padding:8px;}
div#table_buttons_stuff {float:left;width:250px;}
div.records_table {float:left;width:150px;}
div.records_table_of {float:right;margin:0px;width:200px;}

/*lt col styles*/
#left_column_info h2 {text-align:center;padding-bottom:8px;border-bottom:solid 1px #999;font-size:1em;color:#333;}
/*menu stuff*/
div#rollovers {margin-top:8px;padding:0px;}
div#rollovers img {margin:8px 0px 0px;padding:0px;}
/*gift stuff on left col*/
.text_gift {font-size:.85em;letter spacing:3px;color:#26391C;line-height:15px;margin:12px 8px;}
#gifts {text-align:center;margin-top:-5px;}
#gifts img {border:1px solid #333;margin:8px 0px 0px;}



/*search results for curriculum*/
table#search_results {width:650px;}
table#search_results td.td_title {width:350px;}
table#search_results td.td_description {font-style:italic;}
th {border-bottom:1px solid #666;}


/* Footer */
#footer { padding:36px 0px;text-align:center; }
#footer, #footer a { font-size:11px; color:#354c5a;}
#footer p { clear:both; margin:0px; }

/*error/no rec page*/
div.no_records{margin:40px;}
h2.title_no_records {clear:both;text-align:center;font-size:1.5em;letter-spacing:3px;margin-bottom:17px;}

/*skip nav*/
.skipnav { text-align: left; }
.skipnav a { position: absolute; left: -10000px; width: 1px; height: 1px; overflow: hidden; }
.skipnav a:focus, .skipnav a:active 
{ position: static; left: 0; width: auto; height: auto; overflow: visible; text-decoration: underline; }

/*way to clear floated elements with a non floated hidden character set by css*/
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */